UNKNOWN {
	FONT-SIZE: 10px; COLOR: #ffff33; FONT-FAMILY: verdana, geneva, sans-serif
}
.affiliate {
	FONT-SIZE: 10px; COLOR: #ffff33; FONT-FAMILY: verdana, geneva, sans-serif
}
.carthed {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: verdana, geneva, sans-serif
}
.chname {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #cc0000; FONT-FAMILY: verdana, geneva, sans-serif
}
.contrast {
	BACKGROUND-COLOR: #ffff33
}
.leftrail {
	COLOR: #ffffff; FONT-FAMILY: verdana, geneva, sans-serif; BACKGROUND-COLOR: #cc0000
}
.logo {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: verdana, geneva, sans-serif
}
.navhed {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: verdana, geneva, sans-serif; BACKGROUND-COLOR: #000000
}
.pgsubhed {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #cc0000; FONT-FAMILY: verdana, geneva, sans-serif
}
.playerhed {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: verdana, geneva, sans-serif
}
.plsponslink {
	FONT-SIZE: 10px; COLOR: #ffff33; FONT-FAMILY: verdana, geneva, sans-serif
}
.plsponslink:active {
	FONT-SIZE: 10px; COLOR: #ffff33; FONT-FAMILY: verdana, geneva, sans-serif
}
.plsponslink:visited {
	FONT-SIZE: 10px; COLOR: #ffff33; FONT-FAMILY: verdana, geneva, sans-serif
}
.srchtxt {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: verdana, geneva, sans-serif
}
.storyhed {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cc0000; FONT-FAMILY: verdana, geneva, sans-serif
}
A.cartlink {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffff33; FONT-FAMILY: verdana, geneva, sans-serif
}
A.playerlink {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffff33; FONT-FAMILY: verdana, geneva, sans-serif
}
A.playerlink:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffff33; FONT-FAMILY: verdana, geneva, sans-serif
}
A.playerlink:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffff33; FONT-FAMILY: verdana, geneva, sans-serif
}
A.playerlisten {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff3333; FONT-FAMILY: verdana, geneva, sans-serif
}
A.playerlisten:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff3333; FONT-FAMILY: verdana, geneva, sans-serif
}
A.playerlisten:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff3333; FONT-FAMILY: verdana, geneva, sans-serif
}
A.subnav {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: verdana, geneva, sans-serif
}
A.subnav:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: verdana, geneva, sans-serif
}
A.subnav:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: verdana, geneva, sans-serif
}
A.topnav {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffff33; FONT-FAMILY: verdana, geneva, sans-serif
}
A.topnav:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffff33; FONT-FAMILY: verdana, geneva, sans-serif
}
A.topnav:visited {
	
}
